Due to an issue with our build system, Unity integration comes with the incorrect Android libraries. The issue will present itself as sounds not playing correctly on the device. To resolve this issue replace the libfmod.so and libfmodstudio.so files in Assets/Plugins/Android with the armeabi-v7a libs from the installer:

For the latest integration 1.03.01 you can grab just the files you need here:
ftp://upload:upload@ftp.fmod.org/fmod_u … _10301.zip

This issue will be resolved in the (1.03.04) release.

  • You must to post comments
Showing 0 results
Your Answer

Please first to submit.